.woocommerce #respond input#submit,
.woocommerce-page #respond input#submit,
.woocommerce #content input.button,
.woocommerce-page #content input.button,
.woocommerce-message,
.woocommerce-error,
.woocommerce-info {
  background: rgba(0, 0, 0, 0.89) !important;
}
#et_search_icon:hover,
.mobile_menu_bar:before,
.mobile_menu_bar:after,
.et_toggle_slide_menu:after,
.et-social-icon a:hover,
.et_pb_sum,
.et_pb_pricing li a,
.et_pb_pricing_table_button,
.et_overlay:before,
.entry-summary p.price ins,
.woocommerce div.product span.price,
.woocommerce-page div.product span.price,
.woocommerce #content div.product span.price,
.woocommerce-page #content div.product span.price,
.woocommerce div.product p.price,
.woocommerce-page div.product p.price,
.woocommerce #content div.product p.price,
.woocommerce-page #content div.product p.price,
.et_pb_member_social_links a:hover,
.woocommerce .star-rating span:before,
.woocommerce-page .star-rating span:before,
.et_pb_widget li a:hover,
.et_pb_filterable_portfolio .et_pb_portfolio_filters li a.active,
.et_pb_filterable_portfolio .et_pb_portofolio_pagination ul li a.active,
.et_pb_gallery .et_pb_gallery_pagination ul li a.active,
.wp-pagenavi span.current,
.wp-pagenavi a:hover,
.nav-single a,
.posted_in a {
  color: rgba(0, 0, 0, 0.89);
}
.et_pb_contact_submit,
.et_password_protected_form .et_submit_button,
.et_pb_bg_layout_light .et_pb_newsletter_button,
.comment-reply-link,
.form-submit .et_pb_button,
.et_pb_bg_layout_light .et_pb_promo_button,
.et_pb_bg_layout_light .et_pb_more_button,
.woocommerce a.button.alt,
.woocommerce-page a.button.alt,
.woocommerce button.button.alt,
.woocommerce-page button.button.alt,
.woocommerce input.button.alt,
.woocommerce-page input.button.alt,
.woocommerce #respond input#submit.alt,
.woocommerce-page #respond input#submit.alt,
.woocommerce #content input.button.alt,
.woocommerce-page #content input.button.alt,
.woocommerce a.button,
.woocommerce-page a.button,
.woocommerce button.button,
.woocommerce-page button.button,
.woocommerce input.button,
.woocommerce-page input.button,
.et_pb_contact p input[type='checkbox']:checked + label i:before,
.et_pb_bg_layout_light.et_pb_module.et_pb_button {
  color: rgba(0, 0, 0, 0.89);
}
.footer-widget h4 {
  color: rgba(0, 0, 0, 0.89);
}
.et-search-form,
.nav li ul,
.et_mobile_menu,
.footer-widget li:before,
.et_pb_pricing li:before,
blockquote {
  border-color: rgba(0, 0, 0, 0.89);
}
.et_pb_counter_amount,
.et_pb_featured_table .et_pb_pricing_heading,
.et_quote_content,
.et_link_content,
.et_audio_content,
.et_pb_post_slider.et_pb_bg_layout_dark,
.et_slide_in_menu_container,
.et_pb_contact p input[type='radio']:checked + label i:before {
  background-color: rgba(0, 0, 0, 0.89);
}
a {
  color: #bf2424;
}
#main-header,
#main-header .nav li ul,
.et-search-form,
#main-header .et_mobile_menu {
  background-color: rgba(0, 0, 0, 0.7);
}
#main-header .nav li ul {
  background-color: #000000;
}
.nav li ul {
  border-color: #e02b20;
}
#top-header,
#et-secondary-nav li ul {
  background-color: rgba(0, 0, 0, 0.89);
}
.et_header_style_centered .mobile_nav .select_page,
.et_header_style_split .mobile_nav .select_page,
.et_nav_text_color_light #top-menu > li > a,
.et_nav_text_color_dark #top-menu > li > a,
#top-menu a,
.et_mobile_menu li a,
.et_nav_text_color_light .et_mobile_menu li a,
.et_nav_text_color_dark .et_mobile_menu li a,
#et_search_icon:before,
.et_search_form_container input,
span.et_close_search_field:after,
#et-top-navigation .et-cart-info {
  color: #ffffff;
}
.et_search_form_container input::-moz-placeholder {
  color: #ffffff;
}
.et_search_form_container input::-webkit-input-placeholder {
  color: #ffffff;
}
.et_search_form_container input:-ms-input-placeholder {
  color: #ffffff;
}
#top-menu li a {
  font-size: 18px;
}
body.et_vertical_nav .container.et_search_form_container .et-search-form input {
  font-size: 18px !important;
}
#top-menu li.current-menu-ancestor > a,
#top-menu li.current-menu-item > a,
.et_color_scheme_red #top-menu li.current-menu-ancestor > a,
.et_color_scheme_red #top-menu li.current-menu-item > a,
.et_color_scheme_pink #top-menu li.current-menu-ancestor > a,
.et_color_scheme_pink #top-menu li.current-menu-item > a,
.et_color_scheme_orange #top-menu li.current-menu-ancestor > a,
.et_color_scheme_orange #top-menu li.current-menu-item > a,
.et_color_scheme_green #top-menu li.current-menu-ancestor > a,
.et_color_scheme_green #top-menu li.current-menu-item > a {
  color: #e02b20;
}
#footer-widgets .footer-widget a,
#footer-widgets .footer-widget li a,
#footer-widgets .footer-widget li a:hover {
  color: #ffffff;
}
.footer-widget {
  color: #ffffff;
}
#main-footer .footer-widget h4 {
  color: rgba(0, 0, 0, 0.89);
}
.footer-widget li:before {
  border-color: rgba(0, 0, 0, 0.89);
}
#main-header {
  box-shadow: none;
}
.et-fixed-header#main-header {
  box-shadow: none !important;
}
@media only screen and (min-width: 981px) {
  #logo {
    max-height: 33%;
  }
  .et_pb_svg_logo #logo {
    height: 33%;
  }
  .et_header_style_centered.et_hide_primary_logo
    #main-header:not(.et-fixed-header)
    .logo_container,
  .et_header_style_centered.et_hide_fixed_logo
    #main-header.et-fixed-header
    .logo_container {
    height: 11.88px;
  }
  .et-fixed-header#top-header,
  .et-fixed-header#top-header #et-secondary-nav li ul {
    background-color: rgba(0, 0, 0, 0.89);
  }
  .et-fixed-header#main-header,
  .et-fixed-header#main-header .nav li ul,
  .et-fixed-header .et-search-form {
    background-color: rgba(0, 0, 0, 0.66);
  }
  .et-fixed-header #top-menu a,
  .et-fixed-header #et_search_icon:before,
  .et-fixed-header #et_top_search .et-search-form input,
  .et-fixed-header .et_search_form_container input,
  .et-fixed-header .et_close_search_field:after,
  .et-fixed-header #et-top-navigation .et-cart-info {
    color: #ffffff !important;
  }
  .et-fixed-header .et_search_form_container input::-moz-placeholder {
    color: #ffffff !important;
  }
  .et-fixed-header .et_search_form_container input::-webkit-input-placeholder {
    color: #ffffff !important;
  }
  .et-fixed-header .et_search_form_container input:-ms-input-placeholder {
    color: #ffffff !important;
  }
  .et-fixed-header #top-menu li.current-menu-ancestor > a,
  .et-fixed-header #top-menu li.current-menu-item > a {
    color: #e02b20 !important;
  }
}
@media only screen and (min-width: 1350px) {
  .et_pb_row {
    padding: 27px 0;
  }
  .et_pb_section {
    padding: 54px 0;
  }
  .single.et_pb_pagebuilder_layout.et_full_width_page .et_post_meta_wrapper {
    padding-top: 81px;
  }
  .et_pb_section.et_pb_section_first {
    padding-top: inherit;
  }
  .et_pb_fullwidth_section {
    padding: 0;
  }
}
.page-id-3782 label {
  color: red;
}
.admin-bar #drift-widget-container {
  display: none !important;
}
@media (max-width: 980px) {
  .et_non_fixed_nav.et_transparent_nav #main-header,
  .et_non_fixed_nav.et_transparent_nav #top-header,
  .et_fixed_nav #main-header,
  .et_fixed_nav #top-header {
    position: fixed;
  }
}
.et_mobile_menu {
  overflow: scroll !important;
  max-height: 83vh;
}
#gform_submit_button_1 {
  color: white;
  background-color: red;
  font-size: 20px;
  padding-top: 10px;
  padding-left: 20px;
  padding-right: 20px;
  padding-bottom: 10px;
  font-weight: bold;
  text-transform: uppercase;
  border: 1px solid white;
}
#gform_submit_button_1:hover {
  background-color: black;
  color: white;
}
#et_search_icon:hover,
#top-menu li.current-menu-ancestor > a,
#top-menu li.current-menu-item > a,
.bottom-nav li.current-menu-item > a,
.comment-reply-link,
.entry-summary p.price ins,
.et-social-icon a:hover,
.et_password_protected_form .et_submit_button,
.footer-widget h4,
.form-submit .et_pb_button,
.mobile_menu_bar:after,
.mobile_menu_bar:before,
.nav-single a,
.posted_in a,
.woocommerce #content div.product p.price,
.woocommerce #content div.product span.price,
.woocommerce #content input.button,
.woocommerce #content input.button.alt,
.woocommerce #content input.button.alt:hover,
.woocommerce #content input.button:hover,
.woocommerce #respond input#submit,
.woocommerce #respond input#submit.alt,
.woocommerce #respond input#submit.alt:hover,
.woocommerce #respond input#submit:hover,
.woocommerce .star-rating span:before,
.woocommerce a.button,
.woocommerce a.button.alt,
.woocommerce a.button.alt:hover,
.woocommerce a.button:hover,
.woocommerce button.button,
.woocommerce button.button.alt,
.woocommerce button.button.alt:hover,
.woocommerce div.product p.price,
.woocommerce div.product span.price,
.woocommerce input.button,
.woocommerce input.button.alt,
.woocommerce input.button.alt:hover,
.woocommerce input.button:hover,
.woocommerce-page #content div.product p.price,
.woocommerce-page #content div.product span.price,
.woocommerce-page #content input.button,
.woocommerce-page #content input.button.alt,
.woocommerce-page #content input.button.alt:hover,
.woocommerce-page #respond input#submit,
.woocommerce-page #respond input#submit.alt,
.woocommerce-page #respond input#submit.alt:hover,
.woocommerce-page #respond input#submit:hover,
.woocommerce-page .star-rating span:before,
.woocommerce-page a.button,
.woocommerce-page a.button.alt,
.woocommerce-page a.button.alt:hover,
.woocommerce-page a.button:hover,
.woocommerce-page button.button,
.woocommerce-page button.button.alt,
.woocommerce-page button.button.alt:hover,
.woocommerce-page button.button:hover,
.woocommerce-page div.product p.price,
.woocommerce-page div.product span.price,
.woocommerce-page input.button,
.woocommerce-page input.button.alt,
.woocommerce-page input.button.alt:hover,
.woocommerce-page input.button:hover,
.wp-pagenavi a:hover,
.wp-pagenavi span.current {
  color: red;
}
.et_mobile_menu {
  border-top: 2px solid red;
}
.et_pb_section_0 {
  height: 90vh;
}
.et_pb_divider_4:before {
  border-top-color: #ffffff;
}
.et_pb_section_4.et_pb_section {
  background-color: #171717 !important;
}
.et_pb_text_5 h1 {
  font-weight: 600;
  color: #ffffff !important;
  text-align: center;
}
.et_pb_divider_3 {
  max-width: 5%;
  height: 23px;
}
.et_pb_divider_3:before {
  border-top-color: #ffffff;
}
.et_pb_blog_0 .et_pb_post .post-meta,
.et_pb_blog_0 .et_pb_post .post-meta a {
  color: #e02b20 !important;
}
.et_pb_section_5 {
  border-top-width: 4px;
  border-top-color: #000000;
}
.et_pb_section_5.et_pb_section {
  background-color: #171717 !important;
}
.et_pb_text_6 h1 {
  font-weight: 600;
  text-transform: uppercase;
  color: #ffffff !important;
  text-align: center;
}
.et_pb_divider_4 {
  max-width: 5%;
  height: 23px;
}
.et_pb_gallery_0.et_pb_gallery .et_pb_gallery_item {
  border-width: 1px;
  border-color: #e02b20;
}
.et_pb_row_0.et_pb_row {
  padding-top: 106px;
  padding-right: 0px;
  padding-bottom: 23.1875px;
  padding-left: 0px;
}
.et_pb_gallery_0 {
  box-shadow: 0px 12px 18px -6px rgba(0, 0, 0, 0.3);
}
.et_pb_section_6.et_pb_section {
  background-color: #000000 !important;
}
.et_pb_text_7 h1 {
  font-weight: 600;
  text-transform: uppercase;
  color: #ffffff !important;
  text-align: center;
}
.et_pb_divider_5 {
  max-width: 5%;
  height: 23px;
}
.et_pb_divider_5:before {
  border-top-color: #ffffff;
}
.et_pb_text_8.et_pb_text {
  color: #ffffff !important;
}
body #page-container .et_pb_button_1 {
  color: #e02b20 !important;
}
.et_pb_section_8.et_pb_section {
  background-color: #000000 !important;
}
.et_pb_text_9.et_pb_text {
  color: #ffffff !important;
}
.et_pb_text_9.et_pb_text a {
  color: #e02b20 !important;
}
body #page-container .et_pb_button_0 {
  color: #e02b20 !important;
}
.et_pb_text_4.et_pb_text {
  color: #ffffff !important;
}
.et_pb_divider_2:before {
  border-top-color: #ffffff;
}
.et_pb_divider_0 {
  max-width: 5%;
  height: 23px;
}
.et_pb_image_0 {
  text-align: center;
}
.et_pb_row_1.et_pb_row {
  padding-top: 50px;
  padding-right: 0px;
  padding-bottom: 26.7969px;
  padding-left: 0px;
}
.et_pb_text_0 h1 {
  font-weight: 600;
  text-transform: uppercase;
  font-size: 60px;
  color: #ffffff !important;
  letter-spacing: 16px;
  text-align: center;
}
.et_pb_text_0 {
  border-right-width: 2px;
  border-left-width: 2px;
  border-right-color: #ffffff;
  border-left-color: #ffffff;
}
.et_pb_image_1 {
  text-align: right;
  margin-right: 0;
}
.et_pb_image_2 {
  margin-left: 0;
}
.et_pb_section_1.et_pb_section {
  background-color: #171717 !important;
}
.et_pb_row_3.et_pb_row {
  padding-top: 27px;
  padding-right: 0px;
  padding-bottom: 3px;
  padding-left: 0px;
}
.et_pb_text_1 h1 {
  font-weight: 600;
  text-transform: uppercase;
  color: #ffffff !important;
  text-align: center;
}
.et_pb_text_10.et_pb_text {
  color: #ffffff !important;
}
.et_pb_divider_0:before {
  border-top-color: #ffffff;
}
.et_pb_video_0 {
  border-width: 1px;
  border-color: #e02b20;
  box-shadow: 0px 12px 18px -6px rgba(0, 0, 0, 0.3);
}
.et_pb_section_2.et_pb_section {
  background-color: #171717 !important;
}
.et_pb_text_2 h1 {
  font-weight: 600;
  text-transform: uppercase;
  color: #ffffff !important;
  text-align: center;
}
.et_pb_divider_1 {
  max-width: 5%;
  height: 23px;
}
.et_pb_divider_1:before {
  border-top-color: #ffffff;
}
.et_pb_section_3.et_pb_section {
  background-color: #000000 !important;
}
.et_pb_text_3 h1 {
  font-weight: 600;
  text-transform: uppercase;
  color: #ffffff !important;
  text-align: center;
}
.et_pb_divider_2 {
  max-width: 5%;
  height: 23px;
}
.et_pb_divider_4.et_pb_module {
  margin-left: auto !important;
  margin-right: auto !important;
}
.et_pb_divider_2.et_pb_module {
  margin-left: auto !important;
  margin-right: auto !important;
}
.et_pb_divider_1.et_pb_module {
  margin-left: auto !important;
  margin-right: auto !important;
}
.et_pb_divider_5.et_pb_module {
  margin-left: auto !important;
  margin-right: auto !important;
}
.et_pb_divider_3.et_pb_module {
  margin-left: auto !important;
  margin-right: auto !important;
}
.et_pb_text_0.et_pb_module {
  margin-left: auto !important;
  margin-right: auto !important;
}
.et_pb_divider_0.et_pb_module {
  margin-left: auto !important;
  margin-right: auto !important;
}
@media only screen and (min-width: 981px) {
  .et_pb_text_0 {
    max-width: 34%;
  }
}
@media only screen and (max-width: 980px) {
  .et_pb_text_0 h1 {
    font-size: 40px;
  }
  .et_pb_text_0 {
    max-width: 55%;
  }
}
@media only screen and (max-width: 767px) {
  .et_pb_text_0 {
    max-width: 80%;
  }
}
